PRODUCT STUDIO
产品图片1 / 1
NETGEAR ProSafe FS752TP-100EUS 交换机
技术规格
已登记的特征按产品类型分组。信息缺失不表示不支持。
连接网关镜像
是
连接聚类
是
连接技术
有线
最大数据传输速度
10G支持
否
网络接口
Gigabit Ethernet
树协议持续时间
是
DHCP功能
以太网供电Poe支持
是
搜索IGMP
是
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
数据速度
10/100/1000 Mbps
Wi-Fi 标准
IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LED指示灯
最大端口带宽
17,6 Gbit/s
SFP/SFP+ 端口数量
4
SFP-SFP端口数量
4
延迟持续时间
20 ms
输入频率
50/60 Hz
可升级的嵌入式软件
是
MTBF范围
230761小时
安全
UL/cUL 60950-1, CE EN 60950-1, CCC, CB
支持安全算法
802.1x RADIUS, HTTPS
存储温度范摄氏度
SFP模块插槽数量
全双面打印
是
包装缓存
限速
是
可堆叠
是
MIB 支持
RFC 1213, RFC 1643, RFC 1493
组播支持
是
验证方法
TACACS+
备份和传输
是
®